body,html{background:#f5f5ff;}
/*banner*/
.banner{background: url(banner.jpg) no-repeat center 0; height: 500px; }
.banner_phone{display: block; width: 100%;}
.top-img{float: right; width: 30%;}
.top{margin-top: 100px; border-radius: 25px; background:#fff;}
.news-img{float: left; width: 25%;}
.top-text{width: 70%; float: left;}
.news-text{width: 75%; float: right;}
.top-text-box{padding-left: 40px; }
.top-text-box .s-title{color: #333; padding-top: 30px;}
.top-text-box .title{ padding: 10px 0;}
.top-text-box .title a{font-weight: bold; font-size: 36px; line-height: 1; color: #333; display: inline-block;}
.top-text-box .time{font-size: 16px; line-height:24px; color: #333; margin-bottom: 10px;}
.top-text-box p{color: #666;}

.block-title{text-align: center; font-weight: bold; color: #2936cc; font-size: 40px; line-height: 1; margin:70px 0 30px;}
.block-one{margin-bottom: 60px;}
.block-one .swiper-slide{width: 960px; position: relative; background:#ebf1fa; border-radius: 30px; overflow: hidden;}
.people-box .boximg{float: left; width: 45%;}
.people-box img{display: block; width: 100%;}
.people-text{padding-top: 30px; padding-right: 4%; float: right; width: 51%;}
.people-text .title a{display:inline-block; font-size: 24px; line-height: 32px; color: #333; font-weight: bold;}
.people-text p{color: #666; font-size: 16px; line-height: 24px; margin:20px 0; min-height: 96px;}
.people-text .name{font-size: 30px; line-height: 1; color: #000; margin-bottom: 10px;}
.people-text .position{color: #666; font-size: 16px; line-height: 24px;}
.people-box{padding-top: 20px;}
.block-one .swiper-slide:after{
	content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #d8dbe5; border-radius: 30px;
}
.block-one .swiper-slide.swiper-slide-active:after{display: none;}
.block-one-swiper-button-next{ right: 40px;}
.block-one-swiper-button-prev{ left: 40px;}
.video-play{position: relative;}
.video-play img.player{display: block; width: 72px!important;
    position: absolute;
    left: 50%;
    top: 25%;
    margin: 0 0 0 -36px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.video-play:hover img.player{
	-webkit-transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	-ms-transform:scale(1.5,1.5);
	transform:scale(1.5,1.5);	
}
.block-two .video-play img.cover,.block-thr .video-play img.cover{display: block; width: 100%; border-radius: 20px 20px 0 0;}
.block-two .video-play .text,.block-thr .video-play .text{background: #fff; color: #333; font-weight: bold; min-height: 70px; padding: 10px 20px 0 20px; border-radius:0 0 20px 20px ;}
.swiper-pagination-one,.swiper-pagination-two{position: static; margin: 0 auto; margin-top: 30px; transform: translateX(0)!important; -webkit-transform: translateX(0)!important; -moz-transform: translateX(0)!important;}
.swiper-pagination-bullet{width: 10px; height: 10px;}
.my-bullet{display:inline-block; background: #dddddd;}
.my-bullet-active{background: #330099;  opacity: 1; transform: scale(1)!important;}
.my-bullet-active-prev,.my-bullet-active-next{transform: scale(.66)!important;}
.people-list{margin-top: 50px;}
.peoples{float: left; width: 49%; margin-bottom: 30px;}
.peoples:nth-child(odd){margin-right: 2%;}
.peoples-box{background:#fff; border-radius: 25px; overflow: hidden;}
.peoples-box img{display: block; width: 35%; float: left;}
.peoples-box .peopletext{width: 65%; float: right;}
.peoples-box .peopletext div{padding:20px 30px 0; font-weight: bold; color: #333;}
.people-more{display: block; margin:0 auto; border-radius: 30px; text-align: center; color: #4c58d9; width: 159px; height: 38px; line-height: 38px;
border:1px solid #4c58d9;}
.news-box{background: #fff; padding: 50px 30px; border-radius: 25px;}
.news-box ul{border-bottom: 1px solid #dde;}
.news-box ul li{border-top: 1px solid #dde; padding:16px 5px 16px 10px; overflow: hidden;}
.news-box ul li a{color: #333; background-image: url(../6398/right.png); background-position: left 0; background-repeat: no-repeat; padding-left: 34px;}
.news-box ul li span{display: block; float: right; color: #999;}
.news-box ul li.newsmb{border-bottom: 1px solid #ddd;}
.list_news{display: block; width: 160px; height: 40px; color: #fff; font-size: 18px; line-height: 40px; text-align: center; border-radius: 25px;
background: #330099; margin: 0 auto; margin-top: 40px;}

.news-img img{width: 80%; margin:0 auto; margin-top: 44px;}

.news-top{background:#fff; border-radius: 25px;}
.news-top{margin-bottom: 35px; padding-bottom: 20px;}
.news-text-box{padding-right: 15px;}
.news-text-box .title{font-size: 24px; line-height: 30px; color: #242424; padding: 40px 0 10px;}
.news-text-box p{color: #666;}
.news-text-box .newsmore,.top-text-box .newsmore{margin-top: 10px;}
.news-text-box .newsmore a,.top-text-box .newsmore a{display: block; color: #fff; background: #4b57d6; width: 120px; height: 32px; line-height: 32px; text-align: center;
border-radius: 20px; font-size: 16px;}

/*foot*/
.foot{background:#223872; padding: 80px 0; margin-top: 80px;}
.foot p{color:#fff; text-align: center;}

.video_area{position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 100001; display: none;}
.video_background{width: 100%; height: 100%; background:#000; opacity: 0.75;}
.video_area .video_father{width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.video_area video{width: 70%; display: block; margin: 0 auto; margin-top: 100px;}
.video_close_icon{position: fixed; top: 100px; right: 10%;}


@media screen and (max-width: 1219px){
	
}

@media screen and (max-width: 1199px){
	.block-one .swiper-slide{width: 800px;}
	.people-box .boximg{width: 40%;}
	.people-text{padding:15px 2% 0 0; width: 58%;}
	.people-text .title a{font-size: 22px;}
	.people-text p{margin:10px 0;}
	.people-text .name{font-size: 24px;}

	.top-text-box .s-title{padding-top: 8px;}
	.top-text-box p,.news-text-box p{font-size: 16px; line-height: 24px;}
	.top-text-box .title a{font-size: 24px;}
	.top-text-box .time{margin-bottom: 5px;}
	.peoples-box .peopletext div{padding-top: 10px; font-size: 16px; line-height: 24px;}
	.news-img img{margin-top: 34px;}
	.news-text-box .title{padding-top: 30px;}
}
@media screen and (max-width: 991px){
	.block-one .swiper-slide{width: 500px;}
	.people-box .boximg{width: 100%; float: none;}
	.people-text{width: 94%; padding: 20px 3%; float: none;}
	.block-one .swiper-slide.swiper-slide-prev,.block-one .swiper-slide.swiper-slide-next{transform:scaleY(0.8);
		-moz-transform:scaleY(0.8); -webkit-transform:scaleY(0.8);
	}

	.top{margin-top: 50px; }
	.news-text{width: auto; float: none;}
	.top-text-box{padding: 0 15px 0;}
	.news-box ul li a,.news-box ul li span,.news-text-box p{font-size: 16px; line-height: 24px;}
	.top-text-box .s-title,.top-text-box p{font-size: 16px; line-height: 24px;}
	.top-text-box .title a{font-size: 20px; line-height: 27px;}
	.block-title{font-size: 24px; margin:50px 0 20px;}
	.people-box{padding-top: 0;}
	.people-text .title a{font-size: 20px; line-height: 27px;}
	.news-text{padding: 0 15px;}
	.news-text-box .title{font-size: 20px; line-height: 27px;}

	.peoples{width: 100%; float: none; margin-bottom: 20px;}
	.peoples:nth-child(odd){margin-right: 0;}

	.news-img{width: 100%; float: none;}
	.news-img img{margin:0 auto; margin-top: 20px; width: 30%;}
	.news-box ul li a{background-size: 21px 21px; padding-left: 26px;}
	.top{position: relative; }
	.top-img{position: absolute; right: 0; bottom: 0;}
	/* .top-img img{position: absolute; left: 0; bottom: 0; } */
	.top-text{padding-bottom: 20px;}

	.block-two .swiper-slide,.block-thr .swiper-slide {width: 580px;}
}

@media screen and (max-width: 768px){
	p,span{font-size: 16px; line-height: 24px;}
	.container{margin: 0 15px;}
	

	.foot{padding: 50px 0; margin-top: 30px;}

	.video_area video{width: 100%; }
	.video_close_icon{top: 10px; right: 10px;}

	.block-one .swiper-slide{width: 300px;}
	.people-text{width: auto; padding: 30px 30px 0;}
	.people-text .title a{font-size: 18px; line-height: 27px;}
	.people-text p{font-size: 14px; line-height: 20px;}
	.people-text .name{font-size: 20px; line-height: 1;}

	.news-box{padding: 30px 15px;}
	.news-box ul li{padding:12px 5px 12px 10px;}

	.block-one-swiper-button-prev{left: 0;}
	.block-one-swiper-button-next{right: 0}

	.top-img,.top-text{width: 100%; float: none;}
	.top-text{margin-bottom: -45px;}
	.top-img{position: static; height: auto;}
	.top-text-box{padding: 30px 30px 0;}
	.top-img img{width: 50%; float: right; position: static;}

	.people-list{margin-top: 30px;}
	.peoples-box img{width: 40%;}
	.peoples-box .peopletext{width: 60%;}
	.peoples-box .peopletext div{padding:10px 10px 0 5px; font-size: 14px; line-height: 20px;}

	.news-text-box .title{padding-top: 10px; text-align: center;}
	.news-text-box .newsmore a{margin:0 auto;}
	.news-box ul li a{background-size: 20px 20px; display: block; background-position:left 2px;}

	

}

@media screen and (max-width: 640px){
	.block-two .swiper-slide, .block-thr .swiper-slide{width: 320px;}
}

@media screen and (max-width: 380px){
	.block-two .swiper-slide, .block-thr .swiper-slide {width: 300px;}
}

